const CMD = {}
// 获取小程序平台模板回传
CMD.get_callback_template = function(call_back){
    let create_heiyan_book_link = require('./create_heiyan_book_link')
    create_heiyan_book_link.get_SiteMapping(call_back)
}
module.exports = CMD;